<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Phinma News</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<!-------- Navbar -------->

    <nav class="navbar">

        <!-------- Navbar Left -------->
        <div class="navbar-left">
            <a href="index.html" class="logo"><img src="img/phinmanewslogo1.png"></a>

            <div class="search-box">
                <img src="img/search2.png">
                <input type="text" placeholder="search">
            </div>
        </div>
        <!-------- Navbar Center -------->
        <div class="navbar-center">
            <ul>
                <li><a href="index.html" class="active-link"><img src="img/hom.png" ></a></li>
                <li><a href="department.html"><img src="img/depa.png"></a></li>
                
            </ul>
        </div>
        <!-------- Navbar Right -------->
        <div class="navbar-right">
            <img src="img/user.png" class="nav-profile-img" onclick="toggleMenu()">
        </div>

    <!------------Profile Drop-down-menu----------->
   <div class="profile-menu-wrap" id="profileMenu">
    <div class="profile-menu">
        <div class="user-info">
            <img src="img/user.png">
            <div>
                <h3>Andrew Tate</h3>
                <a href="profile.html">See your profile</a>
            </div>
        </div>
        <hr>
        <a href="#" class="profile-menu-link">
            <img src="img/feedback.png">
        <p>Give feedback</p>
        <span>></span>
        </a>
        <a href="#" class="profile-menu-link">
            <img src="img/settings.png">
        <p>Settings & Privacy</p>
        <span>></span>
        </a>
        <a href="#" class="profile-menu-link">
            <img src="img/help.png">
        <p>Help & Support</p>
        <span>></span>
        </a>
        <a href="#" class="profile-menu-link">
            <img src="img/display.png">
        <p>Display & Accessibility</p>
        <span>></span>
        </a>
        <a href="login.html" class="profile-menu-link">
            <img src="img/logout.png">
        <p>Logout</p>
        <span>></span>
        </a>

    </div>
   </div>

    </nav>

<!--Navbar Closed-->

<div class="container">

    <!------------Left-sidebar----------->
    <div class="left-sidebar">
        <div class="sidebar-profile-box">
            <img src="img/user (2).png" width="100%">
            <div class="sidebar-profile-info">
                <img src="img/user.png">
                <h1>Andrew Tate</h1>
                <h3>Information Technology Student</h3>
            </div>
            <div class="sidebar-profile-link">
                <a href="profile.html"><img src="img/usr.png" alt=""> My Profile</a>
            </div>
        </div>
    </div>


        <!------------main-content----------->
    
    <div class="main-content">

            <div class="create-post">
                <div class="create-post-input">
                    <img src="img/user.png">
                    <textarea rows="2" placeholder="Write a post"></textarea>
                </div>
                <div class="create-post-links">
                    <li><img src="img/p.png">Photo</li>
                    <li><img src="img/v.png">Video</li>
                    <li><img src="img/e.png">Event</li>
                    <li>Create Post</li>
                </div>
            </div>
            <div class="sort-by">
                <hr>
                <p>Sort by: <span>top <img src="img/downarrow.png" alt=""></span></p>
            </div>
        <!------------Post----------->
            <div class="post">
                <div class="post-author">
                    <img src="img/Upang.jpg" alt=>
                    <div>
                        <h1>PHINMA-University of Pangasinan</h1>
                        <small>September 8 at 10:12PM</small>
                    </div>
                </div>
                <p>Tamang himas o sawsaw sa fountain!
                    Study hard, rest well, and ace the exams. Kaya natin 'to, PHINMAEd students!
                    </p>
                    <img src="img/post.jpg" width="100%">
                    
                    <div class="post-activity">
                        <div>
                            <img src="img/user.png" class="post-activity-user-icon">
                            <img src="img/downarrow.png" class="post-activity-arrow-icon">
                        </div>
                        <div class="post-activity-link">
                            <img src="img/like.png">
                            <span>Like</span>
                        </div>
                        <div class="post-activity-link">
                            <img src="img/comment.png">
                            <span>Comment</span>
                        </div>
                        <div class="post-activity-link">
                            <img src="img/share.png">
                            <span>Share</span>
                        </div>
                    </div>
            </div>
            <div class="post">
                <div class="post-author">
                    <img src="img/Upang2.png" alt=>
                    <div>
                        <h1>PHINMA UPang Center for Student Development and Leadership - Official</h1>
                        <small>September 9 at 11:11PM</small>
                    </div>
                </div>
                <p>One step at a time is all it takes to get you there
                    -Emily Dickinson
                    Don’t put too much pressure on yourself.
                    Take it easy, we believe you can do it!
                    </p>
                    <img src="img/post2.jpg" width="100%">
                    
                    <div class="post-activity">
                        <div>
                            <img src="img/user.png" class="post-activity-user-icon">
                            <img src="img/downarrow.png" class="post-activity-arrow-icon">
                        </div>
                        <div class="post-activity-link">
                            <img src="img/like.png">
                            <span>Like</span>
                        </div>
                        <div class="post-activity-link">
                            <img src="img/comment.png">
                            <span>Comment</span>
                        </div>
                        <div class="post-activity-link">
                            <img src="img/share.png">
                            <span>Share</span>
                        </div>
                    </div>
            </div>


    </div>


    <!------------right-sidebar----------->
    <div class="right-sidebar">
        <div class="sidebar-news">
            <img src="img/more.png" class="info-icon">
            <h3>Trending News</h3>
            <a href="#">Cite Fest</a>
            <span>1d ago</span>

            <a href="#">Hackathon Champions</a>
            <span>10d ago</span>

            <a href="#">Programming languages</a>
            <span>23h ago</span>

            <a href="#">Examination results</a>
            <span>10h ago</span>

            <a href="#" class="read-more-link">Read more</a>
        </div>

        <div class="sidebar-useful-links">
            <a href="#">About</a>
            <a href="#">Privacy Policy</a>
            <a href="#">Get the app</a>
            <a href="#">Help Center</a>
            
            <div class="copyright-msg">
                <img src="img/phinmanewslogo1.png">
                <p>Phinma News &#169; 2022. All right reserved</p>
            </div>
        </div>
    </div>
</div>
<script>

    let profileMenu = document.getElementById("profileMenu");

    function toggleMenu(){
        profileMenu.classList.toggle("open-menu");
    }
</script>

</body>
</html>